/* Breadcrumb */
.article-category  .t-font-fillArriane{
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #B4B8BB;
  display:grid;
  grid-template:auto / auto auto ;
  column-gap:8px;
  align-self:center;
  padding-right: 8.95px;
  cursor:pointer;
  text-decoration: none;
}

.article-category .btn-print {
  display: block;
  width: 50px;
  height: 50px;
  background-color: var(--color-primary-dark);
  border-radius: 50%;
  background-image: url(../img/print.svg);
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: center;
  border: 0;
  cursor: pointer;
  transition: background-color var(--transition-cta);
}

@media screen and (max-width: 767px) {
  .article-category .btn-print{
      width: 40px;
      height: 40px;
  }
}

.article-category__heading {
  display: flex;
  justify-content: space-between;
  column-gap: 50px;
  row-gap: 30px;
}

.article-category__actions {
  display: flex;
  gap: 10px;
}

.article-category .btn-print:hover {
  background-color: var(--color-secondary-lighten-dark);
}

.article-category .t-font-fillArriane:hover{
  color:rgba(244, 107, 174, 1);
}
.article-category .t-font-fillArriane:after{
  content:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3IiBoZWlnaHQ9IjEwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgNyAxMCI+CiAgPHBhdGggZmlsbD0iI0I0QjhCQiIgZD0iTTEuMzU2IDkuMTI4LjAwNSA3Ljc4MSAzLjMgNC41NjQuMDYgMS4zNDcgMS40MiAwbDQuNjE3IDQuNTY0LTQuNjgxIDQuNTY0WiIvPgo8L3N2Zz4=");
  height: 80%;
  align-self: center;
}
.article-category .breadcrumb ul li:last-child .t-font-fillArriane{
  color:rgba(244, 107, 174, 1);
  font-weight: bold;
}
.article-category .breadcrumb ul li:last-child .t-font-fillArriane:after{
  content:" ";
}
.article-category .breadcrumb ul{
  display:flex;
  flex-wrap:wrap;
  row-gap:5px;
}
.article-category .breadcrumb ul li{
  list-style: none;
}




#block-air-liquide-mde-uk-local-tasks {
  margin: 0 auto;
}

.article-category.t-wrapper {
  margin: 30px auto;
}

.article-category__container-tag{
  display:flex;
  flex-wrap:wrap;
  column-gap:0.375em;
  row-gap:0.375em;
  padding: 1.563em 0 0 0;
  margin-bottom: 0;
}
.article-category__tag{
  position:relative;
  width:fit-content;
  padding:0.5em 0.938em;
  border-radius: 60px;
  justify-content:center;
  align-items:center;
  display: flex;
  column-gap: 0.625em;
  font-weight: 400;
  font-size: 0.875em;
  line-height:1;
  color: #1A3461;
  cursor:pointer;
  background: #FFFFFF;
  text-decoration:none;
}
.article-category__tag:not(.current) {
  border: 1px solid #D7DEDE;
}
.article-category__tag a{
  text-decoration:none;
  color: inherit;
}
.article-category__tag:hover{
  color:white;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #8062D5;
  border-color: unset;
}

.article-category__tag.current{
  color:white;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #8062D5;
}
.article-category__tag a:hover {
  color:white;
}

.article-category__more-tag{
  position: absolute;
  top: 100%;
  transform: translateX(-50%);
  left: 50%;
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  transition: all 0.4s ease;
  width:14.438em;
  padding-top:0.938em;

}
.article-category__more-tag__inside{
  padding: 1.25em;
  display:grid;
  row-gap:0.625em;
  background: #FFFFFF;
  box-shadow: 0px 1px 6px rgba(26, 52, 97, 0.15);
  border-radius: 1.25em;
}
.article-category__tag--more:hover .article-category__more-tag{
  max-height: max-content !important;
  display: block !important;
  opacity: 1 !important;
  z-index:10;
}
.article-category__tag--more:hover svg{
  transform: rotate(0deg);
  fill: white;
}
.article-category__tag--more  svg {
    transition:all 0.4s ;
    transform-origin: center;
    transform: rotate(180deg);
  }
  .css-open {
    max-height: max-content !important;
    display: block !important;
    opacity: 1 !important;
    z-index: 10;
  }
  .svg-change  svg {
    transform: rotate(0deg);
    fill: white;
  }
.article-category__container-result{
  background: #F3F4FF;
  padding:2.188em 0;
}
.article-category__container-card__inside{
  display:grid;
  row-gap:1.25em;
}
.article-category__nbr-article{
  font-style: normal;
  font-weight: 400;
  font-size: 1.25em;
  color: #1A3461;
}
.article-category__container-card{
  display:grid;
  column-gap:1.875em;
  row-gap:5.063em;
   row-gap: 3.163em;
}
.article-category__card{
  display:grid;
  row-gap:0.875em;
  max-width:25.375em;
  width:100%;

}
.article-category__card__inside{
  width:100%;
  max-width:25.375em;
  border-radius: 1.25em;
  position: relative;
  overflow: hidden;
  height: 16.25rem;
  max-height: 100%;
  display: block;
}
.article-category__card__title{
  margin:0;
  font-weight: 700;
  font-size: 1.25em;
  color: #1A3461;
  text-decoration:none;
  text-align: left;
}
.t-btn{
  width: 2.5em;
  height: 2.5em;
  background:var(--link-back-color);
  display:grid;
  justify-content:center;
  align-content:center;
  border:none;
  border-radius:50px;

}
.t-btn:disabled{
  background:grey;
  opacity:0.8;
  pointer-events: none;
}

 .t-btn:hover{
  width: 2.5em;
  height: 2.5em;
  background:var(--link-back-color);
  display:grid;
  justify-content:center;
  align-content:center;
  border:none;
  border-radius:50px;
}
.t-btn:hover{
  background:var(--link-color);
}
.t-btn:hover #arrow{
  fill:var(--link-back-color);
}
.t-btn:focus{
  background:var(--link-color);
}
.t-btn:focus svg{
  fill:var(--link-back-color);
}
.article-category__card__inside__img{
  grid-column:1 / -1;
  grid-row:1/-1;
  max-width:25.375em;
  width:100%;
  display: block;
  height: 100%;
}
.article-category__card__inside__img img{
  object-fit:cover;
  width:100%;
  height: 100%;
}
.article-category__card__inside__btn{
  grid-column:1 / -1;
  grid-row:1/-1;
  justify-self:flex-end;
  align-self:flex-end;
  margin-right:1.25em;
  position: absolute;
  right: 0;
  bottom: 12px;
  margin-bottom: 0;
}
.article-category__card__inside__tag{
 grid-column:1 / -1;
  grid-row:1/-1;
   justify-self:flex-start;
  align-self:flex-end;
  margin-left:1.25em;
  position: absolute;
  left: 0;
  bottom: 18px;
  margin-bottom: 0;
  display: inline-block;
}
@media only screen and (min-width: 768px) {
  .article-category .t-font-fillArriane{

      line-height: 1;
      column-gap:0.5em;
      align-self:center;
      padding-right: 0.559em;
  }
  .article-category .x-strt_sm{
      justify-self:flex-start;
  }
  .article-category__container-card{
    grid-template:auto / repeat(3,auto);
  }
  .article-category__container-card{
    row-gap:3.063em;
  }
  .article-category__container-card{
    justify-content:flex-start;
  }
  .article-category__card {
    min-width: 25.375em;
  }
  .article-category .article-category__card__inside {
    height: 12.25rem;
  }
}

.article-category__container-result .article-category__card__inside__img > div{
  height: 100%;
}
.article-category__container-result .article-category__card__inside__img .media {
  height: 100%;
}

.article-category__container-result .article-category__container-card {
  grid-template-columns: 1fr;
}

@media only screen and (min-width: 768px) {
  .article-category__container-result .article-category__container-card {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media screen and (min-width: 1025px) {
  .article-category__container-result .article-category__container-card {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

@media screen and (min-width: 1400px) {
  .article-category__container-result .article-category__container-card {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
